###
### SPRITE
###
### data                  spline              speed    loop   putmode
###                                                           copy/zero/mix/add
###
    sprites/boost/b.pcx   sprites/boost/b.spl     120    noloop   add    1 1
    sprites/boost/o.pcx   sprites/boost/o.spl     120    noloop   add    1 1
    sprites/boost/o.pcx   sprites/boost/o2.spl    120    noloop   add    1 1
    sprites/boost/s.pcx   sprites/boost/s.spl     120    noloop   add    1 1
    sprites/boost/t.pcx   sprites/boost/t.spl     120    noloop   add    1 1
